/*
 Shredder.strings
 DrCleaner2
 
 Created by user on 04/07/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


/* choose page*/
"choose.title" = "Dateivernichter";
"choose.subTitle" = "Löscht Dateien so, dass sie nicht wiederherstellbar sind, indem die Einstellung für sicheres Löschen angewendet wird.";
"choose.primaryButton.title" = "Fortfahren";
"choose.addItem" = "        Ziehen Sie zu vernichtende Dateien oder Ordner.    ";
"choose.scanStageLabel" = "Dateivernichter wird vorbereitet…";
"choose.item.selected" = "%ld Element ausgewählt";
"choose.items.selected" = "%ld Elemente ausgewählt";

/* to clean confirm page */
"clean.option.1pass" = "1 - Pass";
"clean.option.3pass" = "3 - Pass";
"clean.option.7pass" = "7 - Pass";
"clean.option.35pass" = "35 - Pass";
"confirm.title" = "Auswahl bestätigen";
"sortmenu.name" = "Name";
"sortmenu.size" = "Größe";
"sortmenu.kind" = "Typ";
"sortmenu.ascending" = "Aufsteigend";
"sortmenu.descending" = "Absteigend";
"confirm.shred.btn" = "Vernichten";

/* to clean page*/
"addFiles.button.title" = "Dateien hinzufügen";
"deselect.button.title" = "Gesamte Auswahl aufheben";
"shredder.button.title.pro" = "Weiter";
"shredder.button.title" = "Upgrade zum Vernichten";
"selectedSize.label.title" = "Ausgewählt";
/* cleaning page*/
"cleanning.title" = "Dateien werden vernichtet...";
"cleanning.subtitle.shreddered" = "Dateien wurden vernichtet.";

/* clean done page*/
"cleanDone.avaliableSpace.title" = "Sie verfügen jetzt über %@ freien Festplattenspeicherplatz.";
"unshredded.description.single" = "%ld Element wurde aufgrund unzureichender Berechtigungen nicht vernichtet. Sie können es manuell entfernen.";
"unshredded.description.multiple" = "%ld Elemente wurden aufgrund unzureichender Berechtigungen nicht vernichtet. Sie können sie manuell entfernen.";
"completed.title" = "Fertig!";
